RubyGems Navigation menu

asap 0.0.5

A JRuby library for parallel fetches. Provides an embedded-domain specific language for declaring dependencies between resources.

Versions:

  1. 0.0.5 - July 18, 2011 (693 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Greg Spurrier, Avik Das

Owners:

E272bcee1a74dfda0579290a5a50ce68

Total downloads 1,778

For this version 1,778

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'asap', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install asap = Copy to clipboard Copied!

Links: